.accordion-group__accordion-btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.accordion-group__accordion-btn {
  border: none; }

.accordion-group__accordion-head, .accordion-group__accordion-heading {
  margin: 0; }

.accordion-group__accordion-head {
  padding: 0; }

.accordion-group__accordion-btn {
  text-align: left; }

.accordion-group__accordion-btn {
    width: 97.3%;
}

.accordion-group__accordion {
  border: 2px solid #ecf0f1;
  border-radius: 0.2rem;
  float: left;
  margin-top: 0.5rem;
  width: 100%;  
   
}

.accordion-group__accordion-btn {
    background-color: #0084c2;
    color: #fff;
    font-size: 25px;
    padding: 12px;
	font-family: "freesiaupcregular";
	font-weight:600;
	cursor: pointer;
	
}

.edit_text {
    color: #a7c8d7;
    font-family: "Leelawadee";
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 20px;
}
.accordion-group__accordion-head, .accordion-group__accordion-heading {
    margin: 0;
    position: relative;
	
}


.accordion-group__accordion-collapse {
  padding: 0.5rem; }
  

/*# sourceMappingURL=aria-accordion.css.map */


.control-group {
  display: inline-block;
  vertical-align: top;
  background: #fff;
  text-align: left;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1);
  padding: 30px;
  width: 200px;
  height: 210px;
  margin: 10px;
}
.control {
  display: block;
  position: relative;
 
   line-height: 22px;
  cursor: pointer;
  font-family: "freesiaupcregular";
  font-size: 25px;
  font-weight: 600; color:#848796;
  width: 100%;
  float: left;
  text-align: left; 
}

.myradio .control--radio
{ width: 100%;
  float: left;
  text-align: left}

.control input {
  height: 26px;
  left: 0;
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.control__indicator {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #b4b8c4;
    height: 17px;
    left: 0;
    
    width: 17px;
	margin-right:15px;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #fff;
    border: 2px solid #ecedf0;
}
.control input:checked ~ .control__indicator {
  background: #fff;
  border: 2px solid #b4b8c4;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #fff;
  border:2px solid #27abdd;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  color:#27abdd;
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator::after {
    background: #27abdd none repeat scroll 0 0;
    border-radius: 50%;
    height: 11px;
     left: 5px;
    top: 5px;
    width: 11px;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
.select {
  position: relative;
  display: inline-block;
  width: 315px;
}
.select select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 5px 15px;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: #fff;
  color: #848796;
 
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 2px solid #ecf0f1;
   font-family: "freesiaupcregular";
    font-size: 25px;
    font-weight: 500;
}
.get_data_for_qty li {
  float: left;
  line-height: 23px;
  list-style: outside none number;
  margin: 0 22px;
  padding-bottom: 10px;
  width: 100%;
}
.inputfile-1 + label {
    font-size: 18px !important;
    padding: 7px 0 !important;
	padding-bottom: 7.7px !important;
}

#emb_type_data option {
    padding-left: 10px;
	
	
}



.select select::-ms-expand {
  display: none;
}
.select select:hover,
.select select:focus {
  color: #848796;
  background: #fff;
}
.select select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select__arrow {
  position: absolute;
  top: 23px;
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
  border-top-color: #000;
}
.select select:disabled ~ .select__arrow {
  border-top-color: #ccc;
}

.logo_box_tetx {
   text-align: left;
}
.control--checkbox .control__indicator::after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #27abdd;
  border-image: none;
  border-style: solid;
  border-width: 0 2px 2px 0;
  color: #27abdd;
  height: 10px;
  left: 7px;
  top: 3px;
  transform: rotate(45deg);
  width: 4px;
}
.option_box li {
    display: inline-block;
    list-style: outside none none;
  margin-right: 13px;
  width: 48%;
}
.option_box .control{ font-size:23px;}
.option_box {
  box-sizing: border-box;
  float: left;
  padding: 10px 9px 15px;
  width: 100%;
}
.option_box .sub_btn input{width: 136px; border:none;}
.option_box .control__indicator{ top:3px;}
.payment_type input[type="radio"]{
    -webkit-appearance: radio;
	
}
